<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Account activation</title>
</head>
<body>

    <p>Congratulations, your account has been successfully created,</p>

    <p>In order to activate it you must access the following link:</p>

    <p>
        <a href="${BASE_URL}/account/activate?key=${ACTIVATION_KEY}">Activation link</a>
    </p>

    <p>Greetings</p>

</body>
</html>






